Forked from https://github.com/SpiderDave/spidey-supybot-plugins/tree/master/Plugins/Geo

Provides geographical information from an ip address, hostmask, nick (must be in channel), or url using GeoLite2.

Requires GeoIP2-python:
```
pip install geoip2
```
Usage:
```
geo <nick/host/ip> (geolocate <nick> (must be in channel) <host>, or <ip> address
```
```
geo update (force update of geoip database)
```
